

@media(min-width: 900px)
{
ul.o-clients {
  max-height: 200px;
  overflow-y: scroll;
}
}



 @media(max-width: 767px)
{
    .testimo-links {
    font-size: 17px;
}

.thanks-title {
  font-size: 36px;
}

.breadcrumbs-title
{
  font-size: 32px !important;
}
#header .logo img {
  max-height: 48px;
}
.breadcrumbs {
  height: 280px;
}
.inner-page h1 {
  font-size: 34px;
}
ul.below-logo-link {
  display: none;
}
.both-menu-grabber {
  display: none;
}
.nav-menu .mobiles-only-menus {
  display: inline-block;
}
.get-started.mobiles-only-menus a {
   width: calc(95%);
  margin: 0px calc(5%/2);
  text-align: center;
}
.hp-logo-btn > div:nth-child(2) {
    margin-top: 30px;
}
.hp-sticky-div {
    text-align: center;
}
#hp-certificate .hp-certificate-cont {
    margin-top: 20px;
    margin-bottom: 20px;
}
.hp-certificate-cont a img {
    width: 120px;
    height: 120px;
}
.copyright-cont
{
    text-align: center;
}
.myfooter-links {
    margin-top: 10px;
    margin-bottom: 10px;
}
.myfooter-social-links {
    justify-content: center;
    margin-top: 10px;
}
#feedbackss
{
    display: inline-block !important;
}

} 








